import { SimpleLocalClient } from '../../core/index.js';
import type { IAtagConfig } from './atag.types.js';
import { atagProfile } from './atag.types.js';

export class AtagClient extends SimpleLocalClient<IAtagConfig> {
  constructor(configArg: IAtagConfig) {
    super(atagProfile, configArg);
  }
}
